
/* css.css */
body {
	background-color:white;
	color: #00b3b3;	
font-style: italic;

}


	p { color: #00b3b3;	
font-style: italic;
line-height: .25%;
text-align: center;
	}

a{color:#00b3b3; line-height: 200%; 
	background-color
}


a:hover{background:transparent;
font-weight: bold;
text-decoration: underline;
}	


.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
}
pre {background-color:#d9d9d9;
padding: 2%;
border-width: 3px;
border-color: black;
 border-style:double;
	text-align: center;
margin: 10px;}

.Red
{color:red}
